RSGP - Bug #2424

[ESS-Leave] Validasi quota deduction dengan type N
12/01/2023 02:51 PM - Johanes Christian Kurni

Status: Closed Start date: 12/01/2023
Priority: High Due date:

Assignee: Johanes Christian Kurni % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 2.00 hours
Description

Dear

Azid,

Mohon bantuannya untuk membuat validasi quota deduction dengan type N di tebel PHRTMABSTYP ,tidak ditampilkan orginal
quota dan remaining quota di form.

Menu: MYy WorkPlace>Request>Time Management>Leave
Port: http://remote.minovais.com:31144/

Server: remote.minovais.com, 1442

DB: MinovaES_RSGP_Dev

Terima Kasih.

History

#1 - 12/04/2023 11:07 AM - Johanes Christian Kurni
- Assignee changed from M Azid Wahyudi to shofwan shiddiq

#2 - 12/07/2023 11:08 AM - shofwan shiddiq
- Status changed from Assigned to QA Test

- Assignee changed from shofwan shiddiq to Johanes Christian Kurni

Quota Deduction N sudah tidak ditampilkan di Current Quota

#3 - 12/11/2023 01:06 PM - Johanes Christian Kurni
- Status changed from QA Test to Closed
